Subject: Re: bug#9743: 24.0.90; appt warntime is not documented in emacs info

From: Ivan Kanis <[email-masked]>
Date: Fri, 14 Oct 2011 11:13:54 +0200

Glenn Morris <[email-masked]> wrote:

> It is documented. I felt this was enough detail:
>
>     31.11 Appointments
>     ==================
>     [...]
>     The variable `appt-message-warning-time' specifies how many minutes
>     (default 12) in advance to warn you. This is a default warning time.
>     Each appointment can specify a different warning time by adding a piece
>     matching `appt-warning-time-regexp' (see that variable's documentation
>     for details).
>

I did a search for 'warntime' and didn't find anything. Yes it's
sufficient.

Take care,
-- 
Ivan Kanis, Release Manager, Vision Objects,
Tel +33 2 28 01 84 44,  Fax +33 2 40 25 89 20
http://www.visionobjects.com

I always wanted to be somebody. I should have been more specific.
    -- Lily Tomlin